/* ---------- TEMPLATE ---------*/

.navbar-default {
	background-color: #fff;
	border-color: #f2f2f2;
}

.navbar-nav>li>a {
	font-size: 16px;
	color: #929599;
}

.navbar-default .navbar-nav>li>a:hover {
	color: #f89e6b;
}

.navbar {
	margin-bottom: 0px; 
}

.navbar-header {
		position: relative;
}

.site-description {
    top: 70px;
    left: 100px;
    position: absolute;
    font-size: 13px;
    color: #777;
}


/* Max phone */
@media(max-width:767px){

	.logo-large {
		max-height: 50px;
	}

	.site-description {
		display: none;
	}

}/* end */
	

/* Small tablet */
@media(min-width:768px){
	
	.navbar {
		padding-top: 25px; 
		padding-bottom: 25px;
		margin-bottom: 65px;
	}
	
	.navbar-right {
		margin-top: 25px;
	}
	
	.logo-large {
		max-height: 100px;
	}
	
	.nav li a {
		padding: 15px 20px;
	}
	
}/* end */
	
	
/* Small desktop */	
@media(min-width:992px){
}/* end */


/* Large desktop */
@media(min-width:1200px){	
}/* end */
	